.heading-menu {
    margin-top: 0.5%;
    padding: 10px 0 0;
}
.swiper-pagination{position: relative;}

.allFeaPage.custslide .clip{
    width: 800px;
 }
 .allFeaPage.custslide .testimonials{
    min-height: 330px;
 }
@media(max-width: 768px){
    .allFeaPage.custslide.ec_rd{
       display: none;
    }
}
.allFeaPage.custslide .swiper-pagination {
    bottom: 45px;
}
